## gubbins 1.4.3

=== debian/changelog ===
gubbins (1.4.3-1) unstable; urgency=medium

  * Initial Debian release (Closes: #764232, #806726)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Nov 2015 15:10:52 +0100
