=== debian/control ===
Source: gubbins
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Aidan Delaney <a.j.delaney@brighton.ac.uk>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               fasttree,
               raxml,
               autotools-dev,
               python3-setuptools,
               zlib1g-dev,
               check,
               python3-all-dev,
               python3-biopython,
               python3-dendropy,
               python3-reportlab,
               python3-nose,
               pkg-config
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gubbins.git
Vcs-Git: git://anonscm.debian.org/debian-med/gubbins.git
Homepage: https://sanger-pathogens.github.io/gubbins/

Package: gubbins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3,
         fastml,
         fasttree,
         raxml
Description: phylogenetic analysis of genome sequences
 Gubbins supports rapid phylogenetic analysis of large samples of
 recombinant bacterial whole genome sequences.
 .
 Gubbins (Genealogies Unbiased By recomBinations In Nucleotide
 Sequences) is an algorithm that iteratively identifies loci containing
 elevated densities of base substitutions while concurrently constructing
 a phylogeny based on the putative point mutations outside of these
 regions. Simulations demonstrate the algorithm generates highly accurate
 reconstructions under realistic models of short-term bacterial
 evolution, and can be run in only a few hours on alignments of hundreds
 of bacterial genome sequences.
