## gubbins 1.4.4

=== debian/changelog ===
gubbins (1.4.4-2) unstable; urgency=medium

  * do not build-dep on python3-all-dev
    Closes: #809489

 -- Andreas Tille <tille@debian.org>  Thu, 31 Dec 2015 12:49:12 +0100

gubbins (1.4.4-1) unstable; urgency=medium

  * New upstream version
    Closes: #807150

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2015 17:07:44 +0100
