=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                zlib1g-dev,
                check,
-               python3-all-dev,
+               python3,
                python3-biopython,
                python3-dendropy,
                python3-reportlab,
