## gubbins 1.4.5

=== debian/changelog ===
gubbins (1.4.5-1) unstable; urgency=medium

  * New upstream version
  * Secure Vcs-Git

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2016 19:53:33 +0100
