=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                pkg-config
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gubbins.git
-Vcs-Git: git://anonscm.debian.org/debian-med/gubbins.git
+Vcs-Git: https://anonscm.debian.org/debian-med/gubbins.git
 Homepage: https://sanger-pathogens.github.io/gubbins/
 
 Package: gubbins
