## gubbins 2.0.0

=== debian/changelog ===
gubbins (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix Vcs-Git.
  * Remove dependencies on FastML.
  * Update manpage dates.
  * Bump Standards-Version.
  * Add autopkgtests.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 20 Jul 2016 13:08:22 +0000

gubbins (1.4.9-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: fastml

 -- Andreas Tille <tille@debian.org>  Wed, 20 Apr 2016 19:55:22 +0200

gubbins (1.4.7-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * enhance hardening

 -- Andreas Tille <tille@debian.org>  Sat, 19 Mar 2016 22:10:44 +0100
