## gubbins 2.1.0

=== debian/changelog ===
gubbins (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Disable tests to address FTBFS caused by failed build time tests
    relying on external dependencies.
    Closes: #839320

 -- Sascha Steinbiss <satta@debian.org>  Wed, 26 Oct 2016 14:26:18 +0200

gubbins (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2016 10:02:51 +0200
