## gubbins 2.2.0

=== debian/changelog ===
gubbins (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 03 Nov 2016 15:25:15 +0100
