=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-autoreconf,
                dh-python,
                fasttree,
-               raxml,
+               raxml (>= 8),
                autotools-dev,
                python3-setuptools,
                zlib1g-dev,
@@ -19,9 +19,10 @@
                python3-reportlab,
                python3-nose,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gubbins.git
-Vcs-Git: https://anonscm.debian.org/debian-med/gubbins.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/gubbins.git
 Homepage: https://sanger-pathogens.github.io/gubbins/
 
 Package: gubbins
@@ -30,9 +31,8 @@
          ${misc:Depends},
          ${python3:Depends},
          python3,
-         fastml,
          fasttree,
-         raxml
+         raxml (>= 8)
 Description: phylogenetic analysis of genome sequences
  Gubbins supports rapid phylogenetic analysis of large samples of
  recombinant bacterial whole genome sequences.
