## gubbins 2.3.1

=== debian/changelog ===
gubbins (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 01 Oct 2017 11:59:00 +0100
