=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-reportlab,
                python3-nose,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gubbins.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/gubbins.git
