=== debian/watch ===
version=3

https://github.com/sanger-pathogens/gubbins/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
