## gubbins 2.3.4

=== debian/changelog ===
gubbins (2.3.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * debian/rules:
     - Respect DEB_BUILD_OPTIONS in override_dh_auto_test
     - Do not parse d/changelog
  * Remove unneeded Testsuite: autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 16:48:49 +0200
