=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
            Aidan Delaney <a.j.delaney@brighton.ac.uk>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                dh-python,
                fasttree,
                raxml (>= 8),
-               autotools-dev,
                python3-setuptools,
                zlib1g-dev,
                check,
@@ -19,10 +17,9 @@
                python3-reportlab,
                python3-nose,
                pkg-config
-Standards-Version: 4.0.0
-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gubbins.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/gubbins.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/gubbins
+Vcs-Git: https://salsa.debian.org/med-team/gubbins.git
 Homepage: https://sanger-pathogens.github.io/gubbins/
 
 Package: gubbins
