## gubbins 2.3.5

=== debian/changelog ===
gubbins (2.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Secure URI in copyright format
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Cleaner clean
  * Reported autogenerated files in source tree to upstream

 -- Steffen Moeller <moeller@debian.org>  Sat, 21 Dec 2019 00:00:10 +0100
