=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Aidan Delaney <a.j.delaney@brighton.ac.uk>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                fasttree,
-               raxml (>= 8),
+               raxml,
                python3-setuptools,
                zlib1g-dev,
                check,
@@ -17,7 +17,7 @@
                python3-reportlab,
                python3-nose,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/gubbins
 Vcs-Git: https://salsa.debian.org/med-team/gubbins.git
 Homepage: https://sanger-pathogens.github.io/gubbins/
@@ -29,7 +29,7 @@
          ${python3:Depends},
          python3,
          fasttree,
-         raxml (>= 8)
+         raxml
 Description: phylogenetic analysis of genome sequences
  Gubbins supports rapid phylogenetic analysis of large samples of
  recombinant bacterial whole genome sequences.
