=== debian/rules ===
--- 
+++ 
@@ -37,3 +37,4 @@
 	dh_clean
 	rm -rf python/*.egg-info python/build  python/Makefile
 	find . -name "*.pyc" -delete
+	rm -rf python/output_alignment python/tmp*
