## gubbins 2.4.1

=== debian/changelog ===
gubbins (2.4.1-5) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Build-Depends: python3-scipy <!nocheck>, python3-multiprocess <!nocheck>,
    python3-wheel <!nocheck>
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Adapt test to iqtree2
    Closes: #1005476

  [ Étienne Mollier ]
  * d/control: update uploader address
  * d/watch: bump to uscan version 4 and fix broken link to github

  [ Nilesh Patra ]
  * Switch from nosetest -> pytest

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 15:17:59 +0100

gubbins (2.4.1-4) unstable; urgency=medium

  * Team upload.
  * Fix symlink to right place (Closes: #986238)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Apr 2021 16:11:03 +0530

gubbins (2.4.1-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove non-working e-mail addresses
  * Remove Aidan Delaney from Uploaders since his e-mail is bouncing

  [ Étienne Mollier ]
  * Added src/ to PATH for build time tests.  (Closes: #971111)
  * Fixed spelling error in gubbins binaries.
  * Added myself to Uploaders.
  * debhelper-compat 13 (routine-update)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Mon, 02 Nov 2020 13:22:13 +0100

gubbins (2.4.1-2) unstable; urgency=medium

  * Versioned Build-Depends: raxml (>= 8.2.12+dfsg-5)
    Closes: #955006
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 17:03:51 +0200

gubbins (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Specified raxml version from Dockerfile - test complained on i386

 -- Steffen Moeller <moeller@debian.org>  Wed, 22 Jan 2020 12:30:58 +0100

gubbins (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Fix run_gubbins wrapper (Sascha Steinbiss)
  * raxml needed as default method at runtime - turned back into
    hard dependency (suggested by Sascha)

 -- Steffen Moeller <moeller@debian.org>  Thu, 09 Jan 2020 02:31:16 +0100

gubbins (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

  * Removing debian/patches/disable_test.patch which apparently upstream
    addressed in its new release.
  * Added build-time (testing) and recommended runtime dependency on iqtree
  * Demoted runtime-dependencies to fasttree and raxml to recommended

 -- Steffen Moeller <moeller@debian.org>  Wed, 08 Jan 2020 12:59:28 +0100
