=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: gubbins
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Aidan Delaney <a.j.delaney@brighton.ac.uk>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pkg-config,
                fasttree,
-               raxml,
+               iqtree,
+               raxml (>= 8.2.12+dfsg-5),
                python3-setuptools,
                zlib1g-dev,
                check,
@@ -15,12 +17,15 @@
                python3-biopython,
                python3-dendropy,
                python3-reportlab,
-               python3-nose,
-               pkg-config
-Standards-Version: 4.4.1
+               python3-pytest,
+               python3-scipy <!nocheck>,
+               python3-multiprocess <!nocheck>,
+               python3-wheel <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/gubbins
 Vcs-Git: https://salsa.debian.org/med-team/gubbins.git
 Homepage: https://sanger-pathogens.github.io/gubbins/
+Rules-Requires-Root: no
 
 Package: gubbins
 Architecture: any
@@ -28,8 +33,9 @@
          ${misc:Depends},
          ${python3:Depends},
          python3,
-         fasttree,
          raxml
+Recommends: iqtree,
+         fasttree
 Description: phylogenetic analysis of genome sequences
  Gubbins supports rapid phylogenetic analysis of large samples of
  recombinant bacterial whole genome sequences.
