=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test
 	cd python && \
-	python3 setup.py test
+	PATH="$$PATH:../src" python3 setup.py test
 endif
 
 override_dh_install:
