=== debian/tests/control ===
Tests: run-example
Depends: @
Restrictions: allow-stderr
