## gubbins 3.3.0

=== debian/changelog ===
gubbins (3.3.0-3) unstable; urgency=medium

  * gubbins_drawer was removed upstream so do not link to it any more
    Closes: #986238
  * Enable building twice in a row
    Closes: #1044465
  * Set upstream metadata fields: Repository.
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Thu, 17 Aug 2023 09:25:33 +0200

gubbins (3.3.0-2) unstable; urgency=medium

  * Test-Depends: iqtree

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jul 2023 09:44:07 +0200

gubbins (3.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Build-Depends: autoconf-archive
  * autoupdate to avoid warnings from configure.ac
  * Build-Depends: tox and do not override dh_auto_test
  * Test-Depends / Recommends: python3-numba

 -- Andreas Tille <tille@debian.org>  Wed, 12 Jul 2023 21:30:57 +0200
