=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               autoconf-archive,
                pkg-config,
                fasttree,
                iqtree,
-               raxml (>= 8.2.12+dfsg-5),
+               raxml,
                python3-setuptools,
                zlib1g-dev,
                check,
@@ -17,11 +18,11 @@
                python3-biopython,
                python3-dendropy,
                python3-reportlab,
-               python3-pytest,
+               tox <!nocheck>,
                python3-scipy <!nocheck>,
                python3-multiprocess <!nocheck>,
                python3-wheel <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/gubbins
 Vcs-Git: https://salsa.debian.org/med-team/gubbins.git
 Homepage: https://sanger-pathogens.github.io/gubbins/
@@ -35,7 +36,8 @@
          python3,
          raxml
 Recommends: iqtree,
-         fasttree
+            fasttree,
+            python3-numba
 Description: phylogenetic analysis of genome sequences
  Gubbins supports rapid phylogenetic analysis of large samples of
  recombinant bacterial whole genome sequences.
