=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,6 @@
 	cd python && \
 	python3 setup.py install --root=../debian/gubbins --install-layout=deb --install-lib=/usr/share/gubbins --install-scripts=/usr/share/gubbins
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test
-	cd python && \
-	PATH="$$PATH:../src" python3 setup.py test
-endif
-
 override_dh_install:
 	dh_install
 	find debian -name "*.la" -delete
@@ -37,4 +30,11 @@
 	dh_clean
 	rm -rf python/*.egg-info python/build  python/Makefile
 	find . -name "*.pyc" -delete
-	rm -rf python/output_alignment python/tmp*
+	rm -rf python/output_alignment python/tmp* tests/.deps
+
+override_dh_auto_test:
+	# make sure test data will not be changed (at least tests/data/multiple_recombinations.tre is removed in the test)
+	cp -a tests/data tests/data.save
+	dh_auto_test
+	rm -rf tests/data
+	mv tests/data.save tests/data
