## gubbins 3.3.1

=== debian/changelog ===
gubbins (3.3.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Étienne Mollier ]
  * autoupdate_configure.ac.patch: refresh.
  * d/t/run-example: define HOME directory.
    This fixes numba caching issues with the newer test items.
  * d/control: suggest r-core-base.
    This is because gubbins ships a couple of R scripts, although they are
    not critical to proper gubbins operation.
  * gubbins_3.1.0_exe_in_usr_lib.patch: delete leftover.

 -- Étienne Mollier <emollier@debian.org>  Sat, 16 Dec 2023 15:22:50 +0100
