## gubbins 3.3.3

=== debian/changelog ===
gubbins (3.3.3-1) unstable; urgency=medium

  * New upstream version
  * iqtree2.patch: unfuzz.
  * autoupdate_configure.ac.patch: forwarding not needed.

 -- Étienne Mollier <emollier@debian.org>  Sun, 04 Feb 2024 17:45:59 +0100
