=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                autoconf-archive,
                pkg-config,
                fasttree,
@@ -38,6 +38,7 @@
 Recommends: iqtree,
             fasttree,
             python3-numba
+Suggests: r-base-core
 Description: phylogenetic analysis of genome sequences
  Gubbins supports rapid phylogenetic analysis of large samples of
  recombinant bacterial whole genome sequences.
