=== debian/tests/control ===
Tests: run-example
Depends: @,
         iqtree,
         python3-numba
Restrictions: allow-stderr
