## gubbins 3.3.5

=== debian/changelog ===
gubbins (3.3.5-1) unstable; urgency=medium

  * New upstream version 3.3.5
  * iqtree2.patch: unfuzz.
  * python3-shebang.patch: new.
    This fixes a couple of occurrences of unversioned Python interpreter
    declared in the shebang of a couple of scripts.
  * d/control: move to pkgconf.
  * remove-numba-temporarily.patch: new.
    Remove temporarily numba-accelerated pyjar.py functions decorators.
    This allows decorellation of gubbins from numba until the latter is
    available again in trixie.  The change may affect performances, but
    should not affect gubbins results and functionalities otherwise.
  * d/control: promote and comment out dependency on python3-numba.
    This prepares the field for when it will be possible to bring numba
    support back to gubbins, once numba 0.59 or later makes it to trixie.
  * d/t/control: autopkgtests do not depend on python3-numba anymore.
    (Closes: #1058474)

 -- Étienne Mollier <emollier@debian.org>  Wed, 22 May 2024 22:19:47 +0200
