=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                autoconf-archive,
-               pkg-config,
+               pkgconf,
                fasttree,
                iqtree,
                raxml,
@@ -35,9 +35,12 @@
          ${python3:Depends},
          python3,
          raxml
+# FIXME: python3-numba is disabled until version 0.59 makes it back to testing.
+# Delete also remove-numba-temporarily.patch when the time comes to bring back
+# numba support in gubbins.
+#        python3-numba
 Recommends: iqtree,
-            fasttree,
-            python3-numba
+            fasttree
 Suggests: r-base-core
 Description: phylogenetic analysis of genome sequences
  Gubbins supports rapid phylogenetic analysis of large samples of
