## gubbins 3.4

=== debian/changelog ===
gubbins (3.4-2) unstable; urgency=medium

  * d/control: gubbins depends on python3-pkg-resources.
  * numpy2.patch: new: fix further autopkgtest failure with numpy 2.
    (Closes: #1098693)
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Fri, 28 Feb 2025 11:09:34 +0100

gubbins (3.4-1) unstable; urgency=medium

  * New upstream version 3.4
  * d/copyright: document missing copyright owners.
    Those are Wellcome Trust Sanger Institute and Imperial College London.
  * d/control: declare compliance to standards version 4.7.0.
  * d/patches/*: normalise last-update timestamp to dep3.

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Nov 2024 19:00:21 +0100
