=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-scipy <!nocheck>,
                python3-multiprocess <!nocheck>,
                python3-wheel <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/gubbins
 Vcs-Git: https://salsa.debian.org/med-team/gubbins.git
 Homepage: https://sanger-pathogens.github.io/gubbins/
@@ -34,6 +34,7 @@
          ${misc:Depends},
          ${python3:Depends},
          python3,
+         python3-pkg-resources,
          raxml
 # FIXME: python3-numba is disabled until version 0.59 makes it back to testing.
 # Delete also remove-numba-temporarily.patch when the time comes to bring back
