=== debian/tests/control ===
Tests: run-example
Depends: @,
         iqtree
Restrictions: allow-stderr
