## gubbins 3.4.3

=== debian/changelog ===
gubbins (3.4.3-3) unstable; urgency=medium

  * remove-numba-temporarily.patch: update.
    Cleanup occurrences of numba in python/setup.py.
    Thanks to Adrian Bunk (Closes: #1128512)
  * d/clean: also cleanup leftover csv files. (Closes: #1044465)

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Feb 2026 09:30:44 +0100

gubbins (3.4.3-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version 3.4.3
  * d/rules: rewrite with shorter syntax, drop old distutils comment
  * Update homepage
  * Drop "Rules-Requires-Root: no"
  * Refresh patches, drop Numpy 2 patch, applied upstream

  [ Étienne Mollier ]
  * d/t/run-example: update the dataset selection.
  * d/watch: convert to v5 Github template.
    Note that sanger-pathogens redirects to nickjcroucher.
  * d/control: drop redundant Priority: optional.
  * d/control: declare compliance to standards version 4.7.3.
  * remove-pkg-resources.patch: new: ditto.
    This patch removes pkg_resouces imports and replaces them by importlib
    where needed.
  * d/control: drop dependency on python3-pkg-resources. (Closes: #1125845)

 -- Étienne Mollier <emollier@debian.org>  Sat, 31 Jan 2026 21:28:16 +0100
