=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                autoconf-archive,
@@ -22,11 +21,10 @@
                python3-scipy <!nocheck>,
                python3-multiprocess <!nocheck>,
                python3-wheel <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/gubbins
 Vcs-Git: https://salsa.debian.org/med-team/gubbins.git
-Homepage: https://sanger-pathogens.github.io/gubbins/
-Rules-Requires-Root: no
+Homepage: https://nickjcroucher.github.io/gubbins/
 
 Package: gubbins
 Architecture: any
@@ -34,7 +32,6 @@
          ${misc:Depends},
          ${python3:Depends},
          python3,
-         python3-pkg-resources,
          raxml
 # FIXME: python3-numba is disabled until version 0.59 makes it back to testing.
 # Delete also remove-numba-temporarily.patch when the time comes to bring back
