=== debian/rules ===
--- 
+++ 
@@ -13,21 +13,17 @@
 %:
 	dh $@
 
-override_dh_auto_install:
-	dh_auto_install
-	# pybuild --install --system=distutils
+execute_after_dh_auto_install:
 	cd python && \
 	python3 setup.py install --root=../debian/gubbins --install-layout=deb --install-lib=/usr/share/gubbins --install-scripts=/usr/share/gubbins
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	find debian -name "*.la" -delete
 	find debian -name "*.a" -delete
 	mkdir -p debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
 	mv debian/$(DEB_SOURCE)/usr/bin/gubbins debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -rf python/*.egg-info python/build  python/Makefile
 	find . -name "*.pyc" -delete
 	rm -rf python/output_alignment python/tmp* tests/.deps
